[<text>
<title>japan aluminium imports rise in february</title>
<dateline>    tokyo, march 27 - </dateline>japanese primary aluminium imports rose
to 98,170 tonnes in february from 91,157 in january and 94,926
a year earlier, the japan aluminium federation said.
    this brought total imports in 1986/87, ending march 31, to
1.09 mln tonnes against 1.25 mln a year earlier.
    the february total included 19,102 tonnes from the u.s.
against 16,577 in january and 9,933 a year ago, 24,391 from
australia against 19,585 and 21,208, and 12,611 from indonesia
against 5,891 and 16,601.
 reuter
</text>]